/* Custom CSS for screens smaller than 768px (medium and down) */
@media (max-width: 767.98px) {
  .container-fluid {
    gap: 20px !important; /* Smaller gap for mobile */
  }
  .button {
    padding: 15px 210px;
  }
}
.navbar-toggler {
  padding: 0px;
}
/* Custom CSS for screens smaller than 576px (medium and down) */
@media (max-width: 575.98px) {
  .navbar {
    max-width: 440px;
    border-radius: 38px;
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2822, 22, 22, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    --bs-navbar-toggler-focus-width: 0;
  }
  .button {
    padding: 15px 162px;
  }
}
